/*region tasks detail*/
.testing-time + .task-detail-sidebar-item,
.testing-time + .task-detail-sidebar-item + .task-detail-sidebar-item
{
    display: none;
}
#END_DATE_PLAN_VALUE{
    font-weight: bold;
}
.wrap-custom-items{
    max-height: 180px;
    overflow: hidden;
    position: relative;
}

.wrap-custom-items.show{
    overflow: visible;
    max-height: inherit;
}
.wrap-custom-items.show .bottom-gradient{
    display: none;
}
/*endregion*/

.bitrix24-light-theme .bx-im-informer-ol-icon{
    background-color: rgb(0 0 0 / 20%);
}
.bitrix24-light-theme .bx-im-search:before{
    background: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2217%22%20height%3D%2217%22%20viewBox%3D%220%200%2017%2017%22%3E%0A%20%20%3Cpath%20fill%3D%22%23525C69%22%20d%3D%22M1.648%2C6%20C1.648%2C3.597%203.597%2C1.648%206%2C1.648%20C8.403%2C1.648%2010.352%2C3.597%2010.352%2C6%20C10.352%2C8.403%208.403%2C10.352%206%2C10.352%20C3.597%2C10.352%201.648%2C8.403%201.648%2C6%20L1.648%2C6%20Z%20M16.916%2C15.565%20L10.863%2C9.504%20C11.575%2C8.518%2012%2C7.31%2012%2C6%20C12%2C2.687%209.314%2C0%206%2C0%20C2.687%2C0%200%2C2.687%200%2C6%20C0%2C9.313%202.687%2C12%206%2C12%20C7.281%2C12%208.465%2C11.595%209.44%2C10.912%20L15.498%2C16.978%20L16.916%2C15.565%20Z%22/%3E%0A%3C/svg%3E%0A') center center no-repeat;
}
.main-buttons-item-active:not(.menu-popup-item) .main-buttons-item-text-title:after, .main-buttons-item.--over.main-buttons-item-active:not(.menu-popup-item) .main-buttons-item-text-title:after{
    background: transparent;
}
.bitrix24-default-theme .menu-items-header{
    background: #1e1d1d;
}
.bx-messenger-popup-smile {
    top: 700px!important;
}

.bx-messenger-smile-gallery {
    width: 800px;
    height: 310px;
}

.bx-messenger-smile-gallery-set {
    width: 98%;
    height: 98%;
}
.bx-messenger-smile-gallery-image :nth-child(-n+17) {
    width: 50px!important;
    height: 50px!important;
:nth-child(-n+17)
}
/*Ошибки в новых этапах*/
.error-apply{
    border-color: #f00;
    background-color: #ffcbcb;
}
.errorTime{
    color: #f00;
}
#TM_WORKTIME_STATS_GRID .main-grid-cell-content, #TM_WORKTIME_STATS_GRID .main-grid-editor-container{
    font-size: 12px!important;
}

#add_task_to_sprint .tags-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

#add_task_to_sprint .tag-item {
    display: flex;
    align-items: center;
}

#add_task_to_sprint .tag-checkbox {
    display: none;
}
#add_task_to_sprint .tag-item.danger .tag-label{
    border: 1px solid #a21429;
}
#add_task_to_sprint .tag-label {
    display: inline-block;
    padding: 6px;
    background-color: #ffffff;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
    user-select: none;
    border: 1px solid #bbed21;
    font-size: 13px;
}

#add_task_to_sprint .tag-checkbox:checked + .tag-label {
    background-color: #bbed21;
}
#add_task_to_sprint .tag-item.danger .tag-checkbox:checked + .tag-label{
    background-color: #a21429;
    color: white;
}